/*!
  \file
  \brief 入力した SCIP 文字列を数値に変更するツール

  \author Satofumi KAMIMURA

  $Id: main.cpp 1779 2010-04-15 03:17:57Z satofumi $
*/

#include "InputWidget.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  InputWidget widget;
  widget.show();

  return app.exec();
}
